<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="is"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Um útvarpsbylgjur (RF) og SAR (Specific Absorption Rates (SAR)</title></head><body id=""><div class="header">Áríðandi upplýsingar</div><h1>Um útvarpsbylgjur (RF) og SAR (Specific Absorption Rates (SAR)</h1><div>
<p>Þegar kveikt er á tækinu gefur það frá sér hátíðnibylgjur á lágum styrk og einnig þegar kveikt er á Wi-Fi<sup>®</sup> eða Bluetooth<sup>®</sup> virkni þess. Í viðmiðunarreglum um útvarpsbylgjur tækja er notuð mælieiningin SAR (Specific Absorption Rate). SAR-gildi þessa tækis standast alþjóðleg SAR-viðmið og eru lægri en hámarkið sem er tiltekið þar.</p>
<p>Gagnaupplýsingar um SAR-gildi fyrir íbúa í löndum sem hafa tileinkað sér takmörkun á SAR-gildi sem mælt er með af ICNIRP eða IEEE. ICNIRP skilgreinir hámarksgildi SAR sem <span class="keep-together">2 W/kg</span> á hver <span class="keep-together">tíu (10) grömm</span> af líkamsmassa, en IEEE tiltekur SAR-hámarkið <span class="keep-together">1,6 W/kg</span> á hvert <span class="keep-together">eitt (1) gramm</span> af líkamsmassa. Þessar kröfur eru byggðar á vísindalegum leiðbeiningum sem innihalda öryggismörk sem eru hönnuð til að tryggja öryggi allra, án tillits til aldurs eða heilsu.</p>
<p>Mælingar á SAR-styrk eru gerðar með stöðluðum aðferðum þegar tækið sendir af mesta leyfða styrk á öllum tíðnisviðum sem notuð eru í stöðu höfuðs og líkama. Þar sem tækið er hannað til að nota þá lágmarksorku sem nauðsynleg er fyrir aðgang að netkerfi getur raunverulegt SAR-stig þess verið vel undir þessu gildi. Þótt það geri verið mismunur milli SAR-gilda ýmissa gerða tækja eru þau öll hönnuð til að standast þar að lútandi viðmið um útvarpsbylgjur. </p>
<p>SAR-gildi og fjarlægðir sem eru prófaðar eru mismunandi eftir því hvaða mælingaraðferð er notuð, hvaða tæki er notað (sími eða spjaldtölva) og hvort heitur Wi-Fi reitur er notaður, en einungis hæstu SAR-gildin eru birt.</p>
<p>WHO hefur lýst því yfir að fyrirliggjandi vísindalegar upplýsingar bendi ekki til þess að þörf sé á að gæta sérstakrar varúðar við notkun spjaldtölva og síma. Frekari upplýsingar um þetta efni má fá á <a xmlns="" href="http://who.int/emf">who.int/emf</a>, upplýsingablaði nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Rafsegulsvið og lýðheilsa: farsímar. Frekari upplýsingar um SAR má einnig finna á vefsíðu EMF, <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Til að fá frekari upplýsingar um SAR sem eiga sérstaklega við um þitt landsvæði skaltu velja landsvæðið þitt:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Gvam, Púertó Ríkó, Bandaríkin og Jómfrúaeyjar (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indland (IN)</a></div><div><a href="Israel-(IL).html">Ísrael (IL)</a></div><div><a href="France-(FR).html">Frakkland (FR)</a></div><div><a href="Taiwan-(TW).html">Taívan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Annars staðar í heiminum (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>